Subject: Error in Force output in G94

From: [email-masked] (Marc Le Bret)
Date: Tue, 03 Sep 1996 18:51:52 +0200

Dear G94 users
I have a problem in the log file
After a geometry optimisation under constraint, the force under the line

Center     Atomic                   Forces (Hartrees/Bohr)

seems to be right, but differs from the value -DE/DX written under

 Variable       Old X    -DE/DX   Delta X   Delta X   Delta X     New X
                                 (Linear)    (Quad)   (Total)

Is there any reason for that ?

******************************************************************
*                       Marc Le Bret                             *
*      Laboratoire de Physicochimie et de Pharmacologie          *
*      des macromolecules biologiques       CNRS URA147          *
* Institut Gustave Roussy        94805 Villejuif Cedex France    *
*  [email-masked] Tel (33 1) 45 59 49 79 FAX (33 1) 46 78 41 20  *
******************************************************************